<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Pan African Union</Race>
            <ClassAbbrev>DD</ClassAbbrev>
            <ClassName>Ngozi</ClassName>
            <ShipClass>Destroyer</ShipClass>
            <Mass>34</Mass>
            <PointValue>112</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="2"/>
            <Hull value="34" type="Average"/>
            <Electronics>
                <FireControl xSSD="100" ySSD="160"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Holds>
            </Holds>
            <Weapons>
                <BeamBattery  xSSD="70"  ySSD="30" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="130" ySSD="30" rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="70"  ySSD="80" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="130" ySSD="80" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="80"  ySSD="140"/>
                <PointDefense xSSD="120" ySSD="140"/>
            </Weapons>
            <DesignNotes>
    	        Named for a city in Brundi.
	    </DesignNotes>
        </Ship>